identifier: techspecs
template: TechSpecs
tabs:
  general:
    - header
    - linebreak
    - header_layout
    - tx_nebase_headerclass
    - linebreak
    - subheader
    - table
    -
      type: section
      identifier: rows
      items:
        -
          identifier: rowelement
          tabs:
            general:
              - rowtitle
              -
                type: section
                identifier: subsection
                items:
                  -
                    identifier: subitemimage
                    tabs:
                      general:
                        - subimage
                  -
                    identifier: subitemtext
                    tabs:
                      general:
                        - bodytext
                  -
                    identifier: subitemtable
                    tabs:
                      general:
                        - tableleft
                        - tableright
